uuid: 3f58814b-00c5-4916-912e-916c955f5428
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_item_identifier_is
    - node.type.islandora_object
id: node.islandora_object.field_related_item_identifier_is
field_name: field_related_item_identifier_is
entity_type: node
bundle: islandora_object
label: 'Related Item Identifier ISSN'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
